Subject: Re: XDVI build
From: [email-masked] (Arlindo da Silva)

16 Apr 1997 10:56:58 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Andrey Slepuhin)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Andrey Slepuhin" at Apr 15, 97 03:18:52 pm
X-Mailer: ELM [version 2.4 PL21]
Original-Sender: [email-masked]

Dear Andrey:

> I run XDVI with Exceed xdemo32 on my Cyrix-P166+/Win95PE box. It works
> fine.
> Unfortunately I have troubles with MI/X server - it crashes trying to
> display
> a window (the same crashes with examples came with X11R6.3 libraries
> except
> xtetris, though I use .a versions of libICE and libSM).

Did you use the X11R6.3 on ftp://niteroi.gsfc.nasa.gov/pub/win32/X11R6.3?
Are you refering to the examples/ directory in this distribution?
I've been able to build and run them under the MI/X server on my win95 laptop 
with only one glitch:  disappering items in dropdown menus, but no crashes 
for the examples.  However, it does crash the 3d Athena widgets (libXaw3d.a, 
not in the distribution yet). 

    Arlindo.

-- 

   *-----------------------------------------------------------------*
   |                                                                 |
   |             ^|^                     ARLINDO DA SILVA            |
   |              |                     212 Lexington Drive          |
   |             _|_                  Silver Spring, MD 20901        |
   |      @  ___|___|__                                              |
   |     _|_|__________|_______/    mailto://[email-masked]    |
   |    \  o o o o o o o  /                                          |
   |     \_______________/            Home: (301) 754-1121           |
   |  ^^^^^^^^^^^^^^^^^^^^^^^^         FAX: (301) 805-7959           |
   |                                                                 |
   *-----------------------------------------------------------------*

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".